UPDATE pam_encounter SET referring_doctor_code='1234^WEAVER^TIMOTHY^P^^DR'   WHERE referring_doctor_code='1234' ; 
UPDATE pam_encounter SET referring_doctor_code='3456^ROSZEK^JEANETTE^G^^DR'  WHERE referring_doctor_code='3456' ; 
UPDATE pam_encounter SET referring_doctor_code='5678^BAXA^TIMOTHY^P^^DR'     WHERE referring_doctor_code='5678' ; 
UPDATE pam_encounter SET referring_doctor_code='7890^CHAVEZ^JULIO^^^DR'      WHERE referring_doctor_code='7890' ; 
UPDATE pam_encounter SET referring_doctor_code='9012^JIANG^WEI^^^DR'         WHERE referring_doctor_code='9012' ; 
UPDATE pam_encounter SET referring_doctor_code='5101^NELL^FREDERICK^P^^DR'   WHERE referring_doctor_code='5101' ; 
UPDATE pam_encounter SET referring_doctor_code='5202^SCHULTZ^KEVIN^G^^DR'    WHERE referring_doctor_code='5202' ; 
UPDATE pam_encounter SET referring_doctor_code='5303^BAJWA^AMNA^^^DR'        WHERE referring_doctor_code='5303' ; 
UPDATE pam_encounter SET referring_doctor_code='5404^CAIN^LAUAREN^^^DR'      WHERE referring_doctor_code='5404' ; 
UPDATE pam_encounter SET referring_doctor_code='5505^BYRNE^NEIL^^^DR'        WHERE referring_doctor_code='5505' ; 
UPDATE pam_encounter SET referring_doctor_code='6101^DANKE^LOREN^P^^DR'      WHERE referring_doctor_code='6101' ; 
UPDATE pam_encounter SET referring_doctor_code='6202^YIU^CHENG^^^DR'         WHERE referring_doctor_code='6202' ; 
UPDATE pam_encounter SET referring_doctor_code='6303^LOPEZ^GABRIELLA^^^DR'   WHERE referring_doctor_code='6303' ; 
UPDATE pam_encounter SET referring_doctor_code='6404^WYNN^DONALD^^^DR'       WHERE referring_doctor_code='6404' ; 
UPDATE pam_encounter SET referring_doctor_code='6505^BANDA^REUBEN^J^^DR'     WHERE referring_doctor_code='6505' ; 
UPDATE pam_encounter SET referring_doctor_code='7101^ESTRADA^JAIME^P^^DR'    WHERE referring_doctor_code='7101' ; 
UPDATE pam_encounter SET referring_doctor_code='7202^ESSELMAN^HENRY^G^^DR'   WHERE referring_doctor_code='7202' ; 
UPDATE pam_encounter SET referring_doctor_code='7303^DARROW^BARBARA^P^^DR'   WHERE referring_doctor_code='7303' ; 
UPDATE pam_encounter SET referring_doctor_code='7404^PRUST^RALPH^^^DR'       WHERE referring_doctor_code='7404' ; 
UPDATE pam_encounter SET referring_doctor_code='7505^RA^KYU^^^DR'            WHERE referring_doctor_code='7505' ; 
UPDATE pam_encounter SET referring_doctor_code='8202^GLASER^GREGORY^P^^DR'   WHERE referring_doctor_code='8202' ; 
UPDATE pam_encounter SET referring_doctor_code='8303^MADDOX^THERESA^G^^DR'   WHERE referring_doctor_code='8303' ; 
UPDATE pam_encounter SET referring_doctor_code='15101^Fouéré^Yannick^P^^DR'   WHERE referring_doctor_code='15101'; 
UPDATE pam_encounter SET referring_doctor_code='25101^Klötzler^Carmen^P^^DR'  WHERE referring_doctor_code='25101'; 
UPDATE pam_encounter SET referring_doctor_code='2345^Taetinger^Robert^P^^DR' WHERE referring_doctor_code='2345' ; 
UPDATE pam_encounter SET referring_doctor_code='21234^Schulze^Jürgen^P^^DR'   WHERE referring_doctor_code='21234'; 
UPDATE pam_encounter SET referring_doctor_code='21235^Davies^Siân^L^^Dr'      WHERE referring_doctor_code='21235';


UPDATE pam_encounter SET attending_doctor_code='1234^WEAVER^TIMOTHY^P^^DR'   WHERE attending_doctor_code='1234' ; 
UPDATE pam_encounter SET attending_doctor_code='3456^ROSZEK^JEANETTE^G^^DR'  WHERE attending_doctor_code='3456' ; 
UPDATE pam_encounter SET attending_doctor_code='5678^BAXA^TIMOTHY^P^^DR'     WHERE attending_doctor_code='5678' ; 
UPDATE pam_encounter SET attending_doctor_code='7890^CHAVEZ^JULIO^^^DR'      WHERE attending_doctor_code='7890' ; 
UPDATE pam_encounter SET attending_doctor_code='9012^JIANG^WEI^^^DR'         WHERE attending_doctor_code='9012' ; 
UPDATE pam_encounter SET attending_doctor_code='5101^NELL^FREDERICK^P^^DR'   WHERE attending_doctor_code='5101' ; 
UPDATE pam_encounter SET attending_doctor_code='5202^SCHULTZ^KEVIN^G^^DR'    WHERE attending_doctor_code='5202' ; 
UPDATE pam_encounter SET attending_doctor_code='5303^BAJWA^AMNA^^^DR'        WHERE attending_doctor_code='5303' ; 
UPDATE pam_encounter SET attending_doctor_code='5404^CAIN^LAUAREN^^^DR'      WHERE attending_doctor_code='5404' ; 
UPDATE pam_encounter SET attending_doctor_code='5505^BYRNE^NEIL^^^DR'        WHERE attending_doctor_code='5505' ; 
UPDATE pam_encounter SET attending_doctor_code='6101^DANKE^LOREN^P^^DR'      WHERE attending_doctor_code='6101' ; 
UPDATE pam_encounter SET attending_doctor_code='6202^YIU^CHENG^^^DR'         WHERE attending_doctor_code='6202' ;                                
UPDATE pam_encounter SET attending_doctor_code='6303^LOPEZ^GABRIELLA^^^DR'   WHERE attending_doctor_code='6303' ; 
UPDATE pam_encounter SET attending_doctor_code='6404^WYNN^DONALD^^^DR'       WHERE attending_doctor_code='6404' ; 
UPDATE pam_encounter SET attending_doctor_code='6505^BANDA^REUBEN^J^^DR'     WHERE attending_doctor_code='6505' ; 
UPDATE pam_encounter SET attending_doctor_code='7101^ESTRADA^JAIME^P^^DR'    WHERE attending_doctor_code='7101' ; 
UPDATE pam_encounter SET attending_doctor_code='7202^ESSELMAN^HENRY^G^^DR'   WHERE attending_doctor_code='7202' ; 
UPDATE pam_encounter SET attending_doctor_code='7303^DARROW^BARBARA^P^^DR'   WHERE attending_doctor_code='7303' ; 
UPDATE pam_encounter SET attending_doctor_code='7404^PRUST^RALPH^^^DR'       WHERE attending_doctor_code='7404' ; 
UPDATE pam_encounter SET attending_doctor_code='7505^RA^KYU^^^DR'            WHERE attending_doctor_code='7505' ; 
UPDATE pam_encounter SET attending_doctor_code='8202^GLASER^GREGORY^P^^DR'   WHERE attending_doctor_code='8202' ; 
UPDATE pam_encounter SET attending_doctor_code='8303^MADDOX^THERESA^G^^DR'   WHERE attending_doctor_code='8303' ; 
UPDATE pam_encounter SET attending_doctor_code='15101^Fouéré^Yannick^P^^DR'   WHERE attending_doctor_code='15101'; 
UPDATE pam_encounter SET attending_doctor_code='25101^Klötzler^Carmen^P^^DR'  WHERE attending_doctor_code='25101'; 
UPDATE pam_encounter SET attending_doctor_code='2345^Taetinger^Robert^P^^DR' WHERE attending_doctor_code='2345' ; 
UPDATE pam_encounter SET attending_doctor_code='21234^Schulze^Jürgen^P^^DR'   WHERE attending_doctor_code='21234'; 
UPDATE pam_encounter SET attending_doctor_code='21235^Davies^Siân^L^^Dr'      WHERE attending_doctor_code='21235';   

                                                                                                                                           
UPDATE pam_encounter SET prior_attending_doctor_code='1234^WEAVER^TIMOTHY^P^^DR'   WHERE prior_attending_doctor_code='1234' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='3456^ROSZEK^JEANETTE^G^^DR'  WHERE prior_attending_doctor_code='3456' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='5678^BAXA^TIMOTHY^P^^DR'     WHERE prior_attending_doctor_code='5678' ;                                  
UPDATE pam_encounter SET prior_attending_doctor_code='7890^CHAVEZ^JULIO^^^DR'      WHERE prior_attending_doctor_code='7890' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='9012^JIANG^WEI^^^DR'         WHERE prior_attending_doctor_code='9012' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='5101^NELL^FREDERICK^P^^DR'   WHERE prior_attending_doctor_code='5101' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='5202^SCHULTZ^KEVIN^G^^DR'    WHERE prior_attending_doctor_code='5202' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='5303^BAJWA^AMNA^^^DR'        WHERE prior_attending_doctor_code='5303' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='5404^CAIN^LAUAREN^^^DR'      WHERE prior_attending_doctor_code='5404' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='5505^BYRNE^NEIL^^^DR'        WHERE prior_attending_doctor_code='5505' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='6101^DANKE^LOREN^P^^DR'      WHERE prior_attending_doctor_code='6101' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='6202^YIU^CHENG^^^DR'         WHERE prior_attending_doctor_code='6202' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='6303^LOPEZ^GABRIELLA^^^DR'   WHERE prior_attending_doctor_code='6303' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='6404^WYNN^DONALD^^^DR'       WHERE prior_attending_doctor_code='6404' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='6505^BANDA^REUBEN^J^^DR'     WHERE prior_attending_doctor_code='6505' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='7101^ESTRADA^JAIME^P^^DR'    WHERE prior_attending_doctor_code='7101' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='7202^ESSELMAN^HENRY^G^^DR'   WHERE prior_attending_doctor_code='7202' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='7303^DARROW^BARBARA^P^^DR'   WHERE prior_attending_doctor_code='7303' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='7404^PRUST^RALPH^^^DR'       WHERE prior_attending_doctor_code='7404' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='7505^RA^KYU^^^DR'            WHERE prior_attending_doctor_code='7505' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='8202^GLASER^GREGORY^P^^DR'   WHERE prior_attending_doctor_code='8202' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='8303^MADDOX^THERESA^G^^DR'   WHERE prior_attending_doctor_code='8303' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='15101^Fouéré^Yannick^P^^DR'   WHERE prior_attending_doctor_code='15101'; 
UPDATE pam_encounter SET prior_attending_doctor_code='25101^Klötzler^Carmen^P^^DR'  WHERE prior_attending_doctor_code='25101'; 
UPDATE pam_encounter SET prior_attending_doctor_code='2345^Taetinger^Robert^P^^DR' WHERE prior_attending_doctor_code='2345' ; 
UPDATE pam_encounter SET prior_attending_doctor_code='21234^Schulze^Jürgen^P^^DR'   WHERE prior_attending_doctor_code='21234'; 
UPDATE pam_encounter SET prior_attending_doctor_code='21235^Davies^Siân^L^^Dr'      WHERE prior_attending_doctor_code='21235'; 
